// This Java file was generated by the TITAN Designer eclipse plug-in
// of the TTCN-3 Test Executor version CRL 113 200/6 R5C
// for (elnrnag@elx78355y6x)

// Copyright (c) 2000-2025 Ericsson Telecom AB

/**
 * <code>org.eclipse.titan.titan_JavaProtocolModules_CoAP.user_provided</code> package contains classes
 * that were written by the user, and contain the implementations of test ports and external functions.
 *<p>
 * Do not edit this file unless you know what you are doing!
 */
package org.eclipse.titan.titan_JavaProtocolModules_CoAP.user_provided;

